Bug 736940 - [abrt] xfce4-panel-4.8.5-1.fc15: __GI_raise: Process /usr/lib/xfce4/panel/wrapper was killed by signal 6 (SIGABRT)
Summary: [abrt] xfce4-panel-4.8.5-1.fc15: __GI_raise: Process /usr/lib/xfce4/panel/wra...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: xfce4-panel
Version: 15
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kevin Fenzi
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:d5da87904c00b376ddc2c602317...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-09 06:40 UTC by Rafal Boruc
Modified: 2013-09-06 16:15 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-07 19:55:30 UTC


Attachments (Terms of Use)
File: backtrace (24.11 KB, text/plain)
2011-09-09 06:40 UTC, Rafal Boruc
no flags Details

Description Rafal Boruc 2011-09-09 06:40:51 UTC
abrt version: 2.0.3
architecture:   i686
backtrace_rating: 4
cmdline:        /usr/lib/xfce4/panel/wrapper /usr/lib/xfce4/panel/plugins/libsystray.so 6 16777259 systray 'Obszar powiadamiania' 'Wy\xc5\x9bwietla ikony powiadomiania' ''
comment:        Just have open skype.
component:      xfce4-panel
crash_function: __GI_raise
executable:     /usr/lib/xfce4/panel/wrapper
kernel:         2.6.38.6-26.rc1.fc15.i686.PAE
os_release:     Fedora release 15 (Lovelock)
package:        xfce4-panel-4.8.5-1.fc15
reason:         Process /usr/lib/xfce4/panel/wrapper was killed by signal 6 (SIGABRT)
time:           Fri Sep  9 06:39:47 2011
uid:            500
username:       rafal
xsession_errors: Gdk-ERROR **: The program 'wrapper' received an X Window System error.

backtrace:      Text file, 24693 bytes

build_ids:
:97d55ffd6efc5eed698afadb6b8a5d52a07cb771
:80c7fcd215d2312ae49ef47826fc3dde87f334ca
:d360e10f91f4fe8fd374fa6232e19ad8c482e48e
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:84b057caeb7f80b34a00c58b3684cc85c66651c3
:63f6439eb8960b055f676e188abaea3962fe2942
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:139fcc5ee83d74b17dd8231eb72307d6bdca98ad
:e18695e040cee33414bc758c8716824d97f1ee7d
:c833d1602084a2aefe852c6c9838a2beea3d2280
:07fd351eaaba30fe082a836e29c03d5f11f45edd
:6f87ea21308989c674f40d270f35514bbed96401
:5a4b4eca5a07087498a211616ade557aa901d893
:5d86d516501190bd56650ce243e9518a192cc4d6
:07fcedef1f951a847d2662baf33cc75db56632db
:177452c458dbd4322d2fb524e0ede4fec9020580
:723973b85dc8f2955837952e117f4f9bc9c51859
:837e1ca00132cf34660139487cceaddde3d607c5
:556dc456e04150d23e59763dce9a3be937267957
:7cde8206ad97ddf378cc9e6843180535983b0efc
:a018b52b26461b1e192e321a14cfb7cbe1d38560
:d4ed128ec9cc651b27c63ad325cf95af24ee726f
:2ca8544b0ff9269420c23a0ac22da52b7894148b
:2dc4e4ea515eca25191148452fac07de08443eb8
:f6d1a228543718cec6fdc5f6cc43b19a42795bd9
:56dbf2b7630a34ab8e98d81362ac7348ec657f10
:4709482862f00637bedaf5eeda381d3c6ecf2996
:a2fef08ac42209df9d26dac4c54826fed68587c1
:c0f4c1b29d774b73bab72675ac11f18a7e7641d2
:c25551e4f8f283ab55cb499112f486009e924d42
:15bab279752ad8e30f901abae77bcb1ed1f38977
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:34d715e2766f8694271730798a4b8e1605ec93ea
:8bae3ea4ef7ae53450c3cdd0ea43e7cf7d362c4f
:23d1086014ed5544b3df4cee1f95694032252322
:be80f24c9003f328c411d9ca563ac57a306febfa
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:4e3943fcffaceedfc0149e59e6404371ec367c2f
:798697a352bae4178953ba502fb04f33dd0ed987
:f4990d62b7d0de5bce3f44c487509f32f3f117d7
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:25c5e67291f34713a82cdf92147adec423771905
:92a9033bbedc303317346dc414914fec5643bd7b
:d3c1503a63d7f9c0b9b4a8a083e3ba68f6f95962
:b097f4ff75798971d044ca054c5b68d1de850537
:030b651bfa42f57fde8249f7c6d3ece6d1f57343
:9cbd10954ad020efe950e6aa36bf704b9eefe86a
:d22752459c2b1709d4866a7b32885f5f32ef4596
:9c04594db13fd8fd6e899a12f1d5cef5b52798cc
:f32b51f07c7e4645f0833d01028a71f5de8bdd11
:826bb4d8376c62b913b61301b276adab50e11c5a
:eadee775fea6decdfedb95dde772d9f89ebac5fd
:24700c5c1a61fbe81700b6b5b6ee92fa1cf9df2e
:5351e799204bc5d533754fe7d48f79f3c5daf66b
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:0c14e19cfa71be8dbee7582f9b90d4a5b886051e
:37b6ae12c782e78ad8450b2cc126c822a538f9df
:55433495aa80cf9e1f994ea7e7ae278422ef1ede
:57e358eea7e9a0cdd0ccacc3119b609bed0d8a5c

dso_list:
:/usr/lib/libstartup-notification-1.so.0.0.0 startup-notification-0.10-4.fc13.i686 (Fedora Project) 1314694486
:/usr/lib/gconv/gconv-modules.cache glibc-2.14-5.i686 (Fedora Project) 1314698840
:/lib/libm-2.14.so glibc-2.14-5.i686 (Fedora Project) 1314698840
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1314694485
:/usr/lib/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc15.i686 (Fedora Project) 1314698905
:/usr/lib/libICE.so.6.3.0 libICE-1.0.6-3.fc15.i686 (Fedora Project) 1314694465
:/usr/lib/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1314694967
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.i686 (Fedora Project) 1314694636
:/lib/libnss_files-2.14.so glibc-2.14-5.i686 (Fedora Project) 1314698840
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1314694485
:/usr/lib/libexo-1.so.0.0.0 exo-0.6.2-1.fc15.i686 (Fedora Project) 1314697298
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1314694483
:/lib/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-5.fc15.i686 (Fedora Project) 1314698907
:/usr/lib/libgtk-x11-2.0.so.0.2400.4 gtk2-2.24.4-2.fc15.i686 (Fedora Project) 1314698944
:/usr/lib/locale/locale-archive glibc-common-2.14-5.i686 (Fedora Project) 1314698866
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1314694496
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1314694485
:/usr/lib/libSM.so.6.0.1 libSM-1.2.0-2.fc15.i686 (Fedora Project) 1314694470
:/usr/lib/libxfconf-0.so.2.0.0 xfconf-4.8.0-2.fc15.i686 (Fedora Project) 1314697294
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc15.i686 (Fedora Project) 1314694484
:/usr/lib/xfce4/panel/wrapper xfce4-panel-4.8.5-1.fc15.i686 (Fedora Project) 1314697309
:/usr/lib/libXi.so.6.1.0 libXi-1.4.3-1.fc15.i686 (Fedora Project) 1314698937
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1314694489
:/usr/share/locale/pl/LC_MESSAGES/xfce4-panel.mo xfce4-panel-4.8.5-1.fc15.i686 (Fedora Project) 1314697309
:/usr/lib/libgdk-x11-2.0.so.0.2400.4 gtk2-2.24.4-2.fc15.i686 (Fedora Project) 1314698944
:/usr/lib/xfce4/panel/plugins/libsystray.so xfce4-panel-4.8.5-1.fc15.i686 (Fedora Project) 1314697309
:/lib/libpthread-2.14.so glibc-2.14-5.i686 (Fedora Project) 1314698840
:/lib/ld-2.14.so glibc-2.14-5.i686 (Fedora Project) 1314698840
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1314694484
:/usr/lib/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.i686 (Fedora Project) 1314694482
:/lib/libselinux.so.1 libselinux-2.0.99-4.fc15.i686 (Fedora Project) 1314694472
:/lib/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1314698898
:/lib/libz.so.1.2.5 zlib-1.2.5-3.fc15.i686 (Fedora Project) 1314694463
:/lib/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1314698898
:/usr/lib/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1314694967
:/usr/lib/libxfce4util.so.4.1.1 libxfce4util-4.8.1-2.fc15.i686 (Fedora Project) 1314697292
:/lib/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1314698898
:/lib/libc-2.14.so glibc-2.14-5.i686 (Fedora Project) 1314698840
:/usr/lib/libxfce4ui-1.so.0.0.0 libxfce4ui-4.8.0-4.fc15.i686 (Fedora Project) 1314697296
:/usr/lib/libxcb-atom.so.1.0.0 xcb-util-0.3.6-2.fc15.i686 (Fedora Project) 1314694485
:/usr/lib/libxfce4panel-1.0.so.3.0.0 xfce4-panel-4.8.5-1.fc15.i686 (Fedora Project) 1314697309
:/usr/lib/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.i686 (Fedora Project) 1314694477
:/usr/share/locale/pl/LC_MESSAGES/libc.mo glibc-common-2.14-5.i686 (Fedora Project) 1314698866
:/usr/lib/libxcb-event.so.1.0.0 xcb-util-0.3.6-2.fc15.i686 (Fedora Project) 1314694485
:/lib/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1314698898
:/usr/lib/gtk-2.0/2.10.0/engines/libclearlooks.so gtk2-engines-2.20.2-2.fc15.i686 (Fedora Project) 1314695108
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1314694484
:/lib/libresolv-2.14.so glibc-2.14-5.i686 (Fedora Project) 1314698840
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1314694468
:/usr/lib/libfreetype.so.6.6.2 freetype-2.4.4-5.fc15.i686 (Fedora Project) 1314698906
:/lib/librt-2.14.so glibc-2.14-5.i686 (Fedora Project) 1314698840
:/lib/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1314698898
:/lib/libgcc_s-4.6.0-20110603.so.1 libgcc-4.6.0-10.fc15.i686 (Fedora Project) 1314698828
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.i686 (Fedora Project) 1314694641
:/lib/libuuid.so.1.3.0 libuuid-2.19.1-1.4.fc15.i686 (Fedora Project) 1314698937
:/usr/lib/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1314694967
:/usr/lib/libxcb-aux.so.0.0.0 xcb-util-0.3.6-2.fc15.i686 (Fedora Project) 1314694485
:/lib/libdl-2.14.so glibc-2.14-5.i686 (Fedora Project) 1314698840
:/usr/share/locale/pl/LC_MESSAGES/gtk20.mo gtk2-2.24.4-2.fc15.i686 (Fedora Project) 1314698944
:/usr/lib/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-2.fc15.i686 (Fedora Project) 1314698916
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-2.fc15.i686 (Fedora Project) 1314694484
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.i686 (Fedora Project) 1314694484
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1314694477

environ:
:XDG_SESSION_ID=1
:SSH_AGENT_PID=5126
:HOSTNAME=Fedora
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/tmp/gpg-4gEYUG/S.gpg-agent:5148:1
:GLADE_PIXMAP_PATH=:
:XDG_MENU_PREFIX=xfce-
:TERM=dumb
:SHELL=/bin/bash
:HISTSIZE=1000
:XDG_SESSION_COOKIE=1c83bbdcdff564338c546c1600000012-1315546784.114465-34298665
:GNOME_KEYRING_CONTROL=/tmp/keyring-tHUldU
:IMSETTINGS_MODULE=none
:USER=rafal
:GLADE_MODULE_PATH=:
:SSH_AUTH_SOCK=/tmp/ssh-eZZwhz5000/agent.5000
:USERNAME=rafal
:XDG_CONFIG_DIRS=/etc/xdg
:MAIL=/var/spool/mail/rafal
:DESKTOP_SESSION=xfce
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/rafal/bin
:QT_IM_MODULE=xim
:PWD=/home/rafal
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:LANG=pl_PL.UTF-8
:GNOME_KEYRING_PID=4992
:GDM_LANG=
:KDEDIRS=/usr
:GDMSESSION=xfce
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:SHLVL=2
:HOME=/home/rafal
:LOGNAME=rafal
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-4BFqQXeHCB,guid=e489da7a46a4ad2f29dcd224000001df
:XDG_DATA_DIRS=/usr/local/share:/usr/share
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:DISPLAY=:0.0
:XDG_RUNTIME_DIR=/run/user/rafal
:GLADE_CATALOG_PATH=:
:LIBGLADE_MODULE_PATH=:
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-rafal-i825x7/database
:_=/usr/bin/xfce4-session
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/5159,unix/unix:/tmp/.ICE-unix/5159

maps:
:00856000-00884000 r-xp 00000000 fd:01 796337     /usr/lib/gtk-2.0/2.10.0/engines/libclearlooks.so
:00884000-00885000 rw-p 0002d000 fd:01 796337     /usr/lib/gtk-2.0/2.10.0/engines/libclearlooks.so
:00891000-0089c000 r-xp 00000000 fd:01 262370     /lib/libnss_files-2.14.so
:0089c000-0089d000 r--p 0000a000 fd:01 262370     /lib/libnss_files-2.14.so
:0089d000-0089e000 rw-p 0000b000 fd:01 262370     /lib/libnss_files-2.14.so
:0091e000-0091f000 r-xp 00000000 00:00 0          [vdso]
:00c57000-00c6a000 r-xp 00000000 fd:01 671087     /usr/lib/xfce4/panel/plugins/libsystray.so
:00c6a000-00c6b000 rw-p 00012000 fd:01 671087     /usr/lib/xfce4/panel/plugins/libsystray.so
:08048000-0804d000 r-xp 00000000 fd:01 671077     /usr/lib/xfce4/panel/wrapper
:0804d000-08050000 rw-p 00004000 fd:01 671077     /usr/lib/xfce4/panel/wrapper
:08d61000-08e07000 rw-p 00000000 00:00 0          [heap]
:49029000-49046000 r-xp 00000000 fd:01 262332     /lib/ld-2.14.so
:49046000-49047000 r--p 0001d000 fd:01 262332     /lib/ld-2.14.so
:49047000-49048000 rw-p 0001e000 fd:01 262332     /lib/ld-2.14.so
:4904a000-491cf000 r-xp 00000000 fd:01 262335     /lib/libc-2.14.so
:491cf000-491d0000 ---p 00185000 fd:01 262335     /lib/libc-2.14.so
:491d0000-491d2000 r--p 00185000 fd:01 262335     /lib/libc-2.14.so
:491d2000-491d3000 rw-p 00187000 fd:01 262335     /lib/libc-2.14.so
:491d3000-491d6000 rw-p 00000000 00:00 0 
:491d8000-491ee000 r-xp 00000000 fd:01 262348     /lib/libpthread-2.14.so
:491ee000-491ef000 r--p 00015000 fd:01 262348     /lib/libpthread-2.14.so
:491ef000-491f0000 rw-p 00016000 fd:01 262348     /lib/libpthread-2.14.so
:491f0000-491f2000 rw-p 00000000 00:00 0 
:491f4000-491f7000 r-xp 00000000 fd:01 262359     /lib/libdl-2.14.so
:491f7000-491f8000 r--p 00002000 fd:01 262359     /lib/libdl-2.14.so
:491f8000-491f9000 rw-p 00003000 fd:01 262359     /lib/libdl-2.14.so
:491fb000-49223000 r-xp 00000000 fd:01 262416     /lib/libm-2.14.so
:49223000-49224000 r--p 00028000 fd:01 262416     /lib/libm-2.14.so
:49224000-49225000 rw-p 00029000 fd:01 262416     /lib/libm-2.14.so
:49227000-4922e000 r-xp 00000000 fd:01 262355     /lib/librt-2.14.so
:4922e000-4922f000 r--p 00006000 fd:01 262355     /lib/librt-2.14.so
:4922f000-49230000 rw-p 00007000 fd:01 262355     /lib/librt-2.14.so
:49232000-49247000 r-xp 00000000 fd:01 262438     /lib/libz.so.1.2.5
:49247000-49248000 rw-p 00014000 fd:01 262438     /lib/libz.so.1.2.5
:4924a000-49266000 r-xp 00000000 fd:01 262440     /lib/libgcc_s-4.6.0-20110603.so.1
:49266000-49267000 rw-p 0001b000 fd:01 262440     /lib/libgcc_s-4.6.0-20110603.so.1
:49269000-49286000 r-xp 00000000 fd:01 262379     /lib/libselinux.so.1
:49286000-49287000 r--p 0001c000 fd:01 262379     /lib/libselinux.so.1
:49287000-49288000 rw-p 0001d000 fd:01 262379     /lib/libselinux.so.1
:4928a000-493a2000 r-xp 00000000 fd:01 262408     /lib/libglib-2.0.so.0.2800.8
:493a2000-493a3000 rw-p 00118000 fd:01 262408     /lib/libglib-2.0.so.0.2800.8
:493a5000-493a9000 r-xp 00000000 fd:01 262409     /lib/libgthread-2.0.so.0.2800.8
:493a9000-493aa000 rw-p 00003000 fd:01 262409     /lib/libgthread-2.0.so.0.2800.8
:493ac000-493c2000 r-xp 00000000 fd:01 262371     /lib/libresolv-2.14.so
:493c2000-493c3000 r--p 00016000 fd:01 262371     /lib/libresolv-2.14.so
:493c3000-493c4000 rw-p 00017000 fd:01 262371     /lib/libresolv-2.14.so
:493c4000-493c6000 rw-p 00000000 00:00 0 
:493c8000-49414000 r-xp 00000000 fd:01 262410     /lib/libgobject-2.0.so.0.2800.8
:49414000-49416000 rw-p 0004b000 fd:01 262410     /lib/libgobject-2.0.so.0.2800.8
:49418000-4941b000 r-xp 00000000 fd:01 262418     /lib/libgmodule-2.0.so.0.2800.8
:4941b000-4941c000 rw-p 00002000 fd:01 262418     /lib/libgmodule-2.0.so.0.2800.8
:4941e000-49553000 r-xp 00000000 fd:01 553528     /usr/lib/libX11.so.6.3.0
:49553000-49557000 rw-p 00134000 fd:01 553528     /usr/lib/libX11.so.6.3.0
:49559000-4955b000 r-xp 00000000 fd:01 553520     /usr/lib/libXau.so.6.0.0
:4955b000-4955c000 rw-p 00001000 fd:01 553520     /usr/lib/libXau.so.6.0.0
:4955e000-4957b000 r-xp 00000000 fd:01 553522     /usr/lib/libxcb.so.1.1.0
:4957b000-4957c000 rw-p 0001d000 fd:01 553522     /usr/lib/libxcb.so.1.1.0
:4957e000-496a8000 r-xp 00000000 fd:01 262442     /lib/libgio-2.0.so.0.2800.8
:496a8000-496ab000 rw-p 00129000 fd:01 262442     /lib/libgio-2.0.so.0.2800.8
:496ab000-496ac000 rw-p 00000000 00:00 0 
:496ae000-496d4000 r-xp 00000000 fd:01 262433     /lib/libexpat.so.1.5.2
:496d4000-496d6000 rw-p 00026000 fd:01 262433     /lib/libexpat.so.1.5.2
:496d8000-496e8000 r-xp 00000000 fd:01 553533     /usr/lib/libXext.so.6.4.0
:496e8000-496e9000 rw-p 00010000 fd:01 553533     /usr/lib/libXext.so.6.4.0
:496eb000-49713000 r-xp 00000000 fd:01 553513     /usr/lib/libpng12.so.0.46.0
:49713000-49714000 rw-p 00027000 fd:01 553513     /usr/lib/libpng12.so.0.46.0
:49716000-497ac000 r-xp 00000000 fd:01 553497     /usr/lib/libfreetype.so.6.6.2
:497ac000-497b0000 rw-p 00095000 fd:01 553497     /usr/lib/libfreetype.so.6.6.2
:497b2000-497e5000 r-xp 00000000 fd:01 553505     /usr/lib/libfontconfig.so.1.4.4
:497e5000-497e6000 rw-p 00033000 fd:01 553505     /usr/lib/libfontconfig.so.1.4.4
:497e8000-497f6000 r-xp 00000000 fd:01 553535     /usr/lib/libXi.so.6.1.0
:497f6000-497f7000 rw-p 0000d000 fd:01 553535     /usr/lib/libXi.so.6.1.0
:497f9000-49802000 r-xp 00000000 fd:01 553529     /usr/lib/libXrender.so.1.3.0
:49802000-49803000 rw-p 00008000 fd:01 553529     /usr/lib/libXrender.so.1.3.0
:49805000-49809000 r-xp 00000000 fd:01 553537     /usr/lib/libXfixes.so.3.1.0
:49809000-4980a000 rw-p 00003000 fd:01 553537     /usr/lib/libXfixes.so.3.1.0
:4980c000-4980e000 r-xp 00000000 fd:01 553534     /usr/lib/libXinerama.so.1.0.0
:4980e000-4980f000 rw-p 00001000 fd:01 553534     /usr/lib/libXinerama.so.1.0.0
:49811000-4981a000 r-xp 00000000 fd:01 553538     /usr/lib/libXcursor.so.1.0.2
:4981a000-4981b000 rw-p 00008000 fd:01 553538     /usr/lib/libXcursor.so.1.0.2
:4981d000-49824000 r-xp 00000000 fd:01 553536     /usr/lib/libXrandr.so.2.2.0
:49824000-49825000 rw-p 00006000 fd:01 553536     /usr/lib/libXrandr.so.2.2.0
:49827000-49849000 r-xp 00000000 fd:01 553541     /usr/lib/libgdk_pixbuf-2.0.so.0.2300.3
:49849000-4984a000 rw-p 00021000 fd:01 553541     /usr/lib/libgdk_pixbuf-2.0.so.0.2300.3
:4984c000-498c3000 r-xp 00000000 fd:01 553496     /usr/lib/libpixman-1.so.0.20.2
:498c3000-498c7000 rw-p 00076000 fd:01 553496     /usr/lib/libpixman-1.so.0.20.2
:498c9000-498cb000 r-xp 00000000 fd:01 553540     /usr/lib/libXdamage.so.1.1.0
:498cb000-498cc000 rw-p 00001000 fd:01 553540     /usr/lib/libXdamage.so.1.1.0
:498ce000-49982000 r-xp 00000000 fd:01 553530     /usr/lib/libcairo.so.2.11000.2
:49982000-49984000 rw-p 000b3000 fd:01 553530     /usr/lib/libcairo.so.2.11000.2
:49984000-49986000 rw-p 00000000 00:00 0 
:49988000-49993000 r-xp 00000000 fd:01 553532     /usr/lib/libpangocairo-1.0.so.0.2800.4
:49993000-49994000 rw-p 0000a000 fd:01 553532     /usr/lib/libpangocairo-1.0.so.0.2800.4
:49996000-49998000 r-xp 00000000 fd:01 553539     /usr/lib/libXcomposite.so.1.0.0
:49998000-49999000 rw-p 00001000 fd:01 553539     /usr/lib/libXcomposite.so.1.0.0
:4999b000-499c7000 r-xp 00000000 fd:01 553531     /usr/lib/libpangoft2-1.0.so.0.2800.4
:499c7000-499c8000 rw-p 0002b000 fd:01 553531     /usr/lib/libpangoft2-1.0.so.0.2800.4
:499ca000-49a11000 r-xp 00000000 fd:01 540779     /usr/lib/libpango-1.0.so.0.2800.4
:49a11000-49a13000 rw-p 00046000 fd:01 540779     /usr/lib/libpango-1.0.so.0.2800.4
:49a15000-49a32000 r-xp 00000000 fd:01 553543     /usr/lib/libatk-1.0.so.0.9.1
:49a32000-49a34000 rw-p 0001c000 fd:01 553543     /usr/lib/libatk-1.0.so.0.9.1
:49a36000-49a7d000 r-xp 00000000 fd:01 262458     /lib/libdbus-1.so.3.5.4
:49a7d000-49a7e000 ---p 00047000 fd:01 262458     /lib/libdbus-1.so.3.5.4
:49a7e000-49a7f000 r--p 00047000 fd:01 262458     /lib/libdbus-1.so.3.5.4
:49a7f000-49a80000 rw-p 00048000 fd:01 262458     /lib/libdbus-1.so.3.5.4
:49a82000-49a90000 r-xp 00000000 fd:01 541929     /usr/lib/libxfce4util.so.4.1.1
:49a90000-49a91000 rw-p 0000e000 fd:01 541929     /usr/lib/libxfce4util.so.4.1.1
:49a91000-49a92000 rw-p 00000000 00:00 0 
:49a94000-49aa4000 r-xp 00000000 fd:01 536759     /usr/lib/libxfce4ui-1.so.0.0.0
:49aa4000-49aa5000 rw-p 0000f000 fd:01 536759     /usr/lib/libxfce4ui-1.so.0.0.0
:49aa7000-49ab8000 r-xp 00000000 fd:01 553639     /usr/lib/libxfconf-0.so.2.0.0
:49ab8000-49ab9000 rw-p 00010000 fd:01 553639     /usr/lib/libxfconf-0.so.2.0.0
:49abb000-49afd000 r-xp 00000000 fd:01 550551     /usr/lib/libexo-1.so.0.0.0
:49afd000-49afe000 rw-p 00042000 fd:01 550551     /usr/lib/libexo-1.so.0.0.0
:49b00000-49b12000 r-xp 00000000 fd:01 533607     /usr/lib/libxfce4panel-1.0.so.3.0.0
:49b12000-49b13000 rw-p 00011000 fd:01 533607     /usr/lib/libxfce4panel-1.0.so.3.0.0
:49b72000-49b76000 r-xp 00000000 fd:01 262473     /lib/libuuid.so.1.3.0
:49b76000-49b77000 rw-p 00003000 fd:01 262473     /lib/libuuid.so.1.3.0
:49b79000-4a01a000 r-xp 00000000 fd:01 553544     /usr/lib/libgtk-x11-2.0.so.0.2400.4
:4a01a000-4a020000 rw-p 004a1000 fd:01 553544     /usr/lib/libgtk-x11-2.0.so.0.2400.4
:4a020000-4a021000 rw-p 00000000 00:00 0 
:4a173000-4a22c000 r-xp 00000000 fd:01 553542     /usr/lib/libgdk-x11-2.0.so.0.2400.4
:4a22c000-4a22f000 rw-p 000b9000 fd:01 553542     /usr/lib/libgdk-x11-2.0.so.0.2400.4
:4a231000-4a238000 r-xp 00000000 fd:01 553564     /usr/lib/libSM.so.6.0.1
:4a238000-4a239000 rw-p 00006000 fd:01 553564     /usr/lib/libSM.so.6.0.1
:4a23b000-4a251000 r-xp 00000000 fd:01 550991     /usr/lib/libICE.so.6.3.0
:4a251000-4a253000 rw-p 00015000 fd:01 550991     /usr/lib/libICE.so.6.3.0
:4a253000-4a254000 rw-p 00000000 00:00 0 
:4a558000-4a57c000 r-xp 00000000 fd:01 539664     /usr/lib/libdbus-glib-1.so.2.1.0
:4a57c000-4a57d000 rw-p 00024000 fd:01 539664     /usr/lib/libdbus-glib-1.so.2.1.0
:4a641000-4a64a000 r-xp 00000000 fd:01 553610     /usr/lib/libstartup-notification-1.so.0.0.0
:4a64a000-4a64b000 rw-p 00008000 fd:01 553610     /usr/lib/libstartup-notification-1.so.0.0.0
:4a64d000-4a64f000 r-xp 00000000 fd:01 553609     /usr/lib/libxcb-event.so.1.0.0
:4a64f000-4a650000 rw-p 00002000 fd:01 553609     /usr/lib/libxcb-event.so.1.0.0
:4ad8f000-4ad92000 r-xp 00000000 fd:01 553580     /usr/lib/libxcb-atom.so.1.0.0
:4ad92000-4ad93000 rw-p 00002000 fd:01 553580     /usr/lib/libxcb-atom.so.1.0.0
:4ae71000-4ae74000 r-xp 00000000 fd:01 530568     /usr/lib/libxcb-aux.so.0.0.0
:4ae74000-4ae75000 rw-p 00002000 fd:01 530568     /usr/lib/libxcb-aux.so.0.0.0
:b7582000-b75a3000 r--p 00000000 fd:01 655336     /usr/share/locale/pl/LC_MESSAGES/libc.mo
:b75a3000-b75b2000 r--p 00000000 fd:01 661781     /usr/share/locale/pl/LC_MESSAGES/gtk20.mo
:b75b2000-b77b2000 r--p 00000000 fd:01 549733     /usr/lib/locale/locale-archive
:b77b2000-b77bd000 rw-p 00000000 00:00 0 
:b77c9000-b77d0000 r--s 00000000 fd:01 528403     /usr/lib/gconv/gconv-modules.cache
:b77d0000-b77d6000 r--p 00000000 fd:01 671114     /usr/share/locale/pl/LC_MESSAGES/xfce4-panel.mo
:b77d6000-b77d7000 rw-p 00000000 00:00 0 
:bfd0c000-bfd2d000 rw-p 00000000 00:00 0          [stack]

var_log_messages:
:Sep  4 23:59:25 Fedora yum[30051]: Updated: nspluginwrapper-1.4.4-1.fc15.i686
:Sep  9 06:39:48 Fedora abrt[5179]: saved core dump of pid 5173 (/usr/lib/xfce4/panel/wrapper) to /var/spool/abrt/ccpp-2011-09-09-06:39:47-5173.new/coredump (1531904 bytes)

Comment 1 Rafal Boruc 2011-09-09 06:40:55 UTC
Created attachment 522251 [details]
File: backtrace

Comment 2 Kevin Fenzi 2011-09-09 16:48:38 UTC
This happens anytime you run skype? 

Or were their additional actions ? Can you duplicate it?

Comment 3 abrt-bot 2012-03-20 16:36:37 UTC
Backtrace analysis found this bug to be similar to bug #597357 from component mutter. You might want to check that bug for additional information.

This comment is automatically generated.

Comment 4 Fedora End Of Life 2012-08-07 19:55:32 UTC
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 5 Peter H. Jones 2013-09-06 16:15:32 UTC
Happened to me in F19 during boot.


Note You need to log in before you can comment on or make changes to this bug.